:root {
  --green: #3FE79E;
  --dark: #0F0235;
  --off-white: #F5F5F3;
  --lighter-blue: #56baed;
  --background: var(--dark);

  --space-sm: 0.5rem;
  --space-md: 1rem;
  --space-lg: 1.5rem;

  --font-size-sm: 0.5rem;
  --font-size-md: 1rem;
  --font-size-lg: 2rem;

  --default-font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
}


html,
body {
  max-width: 100vw;
  overflow-x: hidden;
}

body {
  color: snow;
  background: #070809;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  opacity: 0.8;
}

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: 'Inter', sans-serif;
}
